View Issue Details

IDProjectCategoryView StatusLast Update
0001224FreeCADBugpublic2013-09-24 11:03
ReporterbejantAssigned To 
PrioritynormalSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
Product Version0.13 
Target VersionFixed in Version0.14 
Summary0001224: Tiny Tweak: v0.14 Shows Some Items as 0.13
DescriptionWhen installing v0.14_2192_x86_setup.msi and subsequently installing v0.14_2370 (Git) OS=Windows XP, 32 bit I noticed a few minor things.

1. The Setup splash screen says 0.13 in four places. Link to picture:
http://farm3.staticflickr.com/2870/9544147154_17014a1acf_c.jpg

2. When installing v0.14, FreeCAD creates the folder named FreeCAD0.13 in C:\Program Files\
TagsNo tags attached.

Activities

axiomaticbiz

2013-08-19 09:00

reporter   ~0003495

Yep.

My "Please wait" install wizard and initial splash screen also said 0.13 while installing 0.14 2370 (after de-installing 0.13), so somebody can have the pleasure of updating the version numbers.

I also found that even a clean 0.14 2370 installation on a diferent XP 32 bit machine, installed to directory FreeCAD0.13. Correction should make it easier for users to run both versions, although 0.14 2370 has been so good that I have not needed to do that - touch wood.

yorik

2013-09-21 14:22

administrator   ~0003611

I already removed the version number from the bitmap image...

wmayer

2013-09-24 11:03

administrator   ~0003646

git show 66595d6

Issue History

Date Modified Username Field Change
2013-08-19 00:47 bejant New Issue
2013-08-19 09:00 axiomaticbiz Note Added: 0003495
2013-09-21 14:22 yorik Note Added: 0003611
2013-09-24 11:03 wmayer Note Added: 0003646
2013-09-24 11:03 wmayer Status new => closed
2013-09-24 11:03 wmayer Resolution open => fixed
2013-09-24 11:03 wmayer Fixed in Version => 0.14